using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace QRRapidoApp.Controllers
{
    [Authorize]
    public class SupportController : Controller
    {
        [HttpGet]
        public IActionResult PremiumContact()
        {
            return View();
        }
    }
}
